Subject: Phone number needed (desperately)

From: [email-masked] (Dirk Huckriede)
Date: Thu, 2 Dec 93 21:41:33 -0800

Hello All,

Maybe someone out there can help me out. 
I need to contact Ferran Sanz or one of his co-workers at the Institut
Municipal d'Investigacio Medica in Barcelona, Spain. I do have his
E-mail address, but I do not get any response. Can someone provide me
with a phone/fax number. It is rather urgent.

Thank you very, very much !

------------------------------------------------------------------------------
 Dirk Huckriede                
                               
 Conformational Analysis Group 
 Gorlaeus Laboratories         
 Leiden University             
                               
 P.O. Box    9502                Phone : +31 71 274505             
 2300 RA   Leiden                  Fax : +31 71 274488             
 The  Netherlands               E-mail : [email-masked] 
------------------------------------------------------------------------------
"to be or nut^H^H^H -- sh^Gt, how do I delete..^?^?^? Oh No Oh NO^D^D^D -- How
do I get out of this thing anyway^C^C^C Kill it^Z^Z^Z (mumble mumble)
Bus error (core dumped)
------------------------------------------------------------------------------

---

From: [email-masked] (C.S.RAMAN)
Date: Thu, 2 Dec 1993 16:03:45 -0600 (CST)

> with a phone/fax number. It is rather urgent.

Well, using the X500 gateway, I was unable to find Ferran Sanz, but here
are the telephone/fax #s for the institute:

Tel: +34 3 4851085
Fax: +34 3 4854952

If this dosen't work, get online with people on IRC from spain and
solicit help.

Alternatively, you could send an email to Francesc Menaut, who is
probably the system manager on some of their systems:

[email-masked]    (tel #: +34 3 4851085)

Good luck!
-raman
-- 
C.S.Raman                                 [email-masked] - Internet
UNIX Programming & Administration         [email-masked] - CIS
SPARC & SGI Systems                       [email-masked] - CHPC
Department of Biochemistry                [email-masked]
UTHSCSA       
7703 Floyd Curl Dr.                       (210) 567-6623   [Tel]
San Antonio, TX 78284-7760                (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   
******************************************************************************